@font-face {
	font-family: 'MuseoSlab500';
	src: url('/img/fonts/museo/Museo_Slab_500-webfont.eot');
	src: url('/img/fonts/museo/Museo_Slab_500-webfont.eot?#iefix') format('embedded-opentype'), url('/img/fonts/museo/Museo_Slab_500-webfont.woff') format('woff'), url('/img/fonts/museo/Museo_Slab_500-webfont.ttf') format('truetype'), url('/img/fonts/museo/Museo_Slab_500-webfont.svg#MuseoSlab500') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	font: 13px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #666666;
	background: #eeeeee;
}
#container {
	width: 1020px;
	background: #FFFFFF;
	margin: 0 auto;
	border: 0px solid #000000;
	text-align: left;
}
#header {
	padding: 0;
	background: url(/img/layout/bg-header.jpg) repeat-y;
}
#sidebar1 {
	float: left;
	width: 275px;
	padding: 0;
}
#mainContent {
	margin: 0 0 0 275px;
	padding: 0 40px 0 0;
	line-height: 18px;
}
#mainContenthome {
	margin: 0;
	padding: 0 40px;
	line-height: 18px;
}
#footer {
	margin: 30px 0 0 0;
	padding: 0;
	background: url(/img/layout/bg-content.jpg) repeat-y;
}
#footerhome {
	margin: 30px 0 0 0;
	padding: 0;
}
#footerinner {
	margin: 0 40px;
	background: #333;
	color: #666;
	height: 27px;
	padding: 8px 0 0 11px;
}
#footerleft {
	float: left;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
#topright {
	float: right;
	margin: 0 40px 0 0;
	border: 0px solid #000;
	width: 200px;
	text-align: right;
	height: 80px;
}
#booking {
	margin: 30px 0 0 0;
	float: right;
	display: none;  /*wegnehmen wenn button aktiv sein soll*/
}
#booking a {
	width: 100px;
	height: 29px;
	display: block;
}
#booking a {
	background: url(/img/layout/booking.png) 0px 0px no-repeat;
}
#booking a:hover {
	background-position: 0px -29px;
}
#booking a.current, #booking a.current:link, #booking a.current:visited {
	background-position: 0px -29px;
}
#logo {
	margin: 9px 0 0 40px;
	border: 0;
}
#topnavcontainer {
	/*z-index:+5; 
	position:relative;*/
	width: 1020p;
	height: 36px;
	background: #333333;
	margin: 10px 0 0 0;
}
#topimgcontainer {
	position: relative;
	z-index: 0;
	margin: 0;
	padding: 0;
	height: 450px;/*border:1px solid #0C3;*/
}
#topimgcontainer img {
	margin: 0 40px;
}
#right {
	float: right;
	width: 150px;
	padding: 9px 40px 0 0;
	text-align: right;
}
a:visited, a:link {
	text-decoration: underline;
	color: #cc0000;
}
a:hover, a:focus {
	text-decoration: none;
}
.lang-inline a:visited, .lang-inline a:link {
	text-decoration: underline;
	color: #cccccc;
	padding: 0;
	margin: 0;
}
.lang-inline a:hover, .lang-inline a:focus {
	text-decoration: none;
}
.lang-active a:visited, .lang-active a:link {
	text-decoration: none;
	color: #666666;
	padding: 0;
	margin: 0;
}
.lang-active a:hover, .lang-active a:focus {
	text-decoration: none;
}
#footerinner a:visited, #footerinner a:link {
	text-decoration: underline;
	color: #cccccc;
}
#footerinner a:hover, #footerinner a:focus {
	text-decoration: none;
}
.blog-featured .item.column-1, .blog-featured .item.column-2 {
	position: relative;
	z-index: +4;
	width: 300px;
	margin: -20px 20px 0 0;
	float: left;
}
.blog-featured .item.column-3 {
	position: relative;
	z-index: +4;
	width: 300px;
	margin: -20px 0 0 0;
	float: left;
}
a .imgcut, .thumbnail img, .items-row.cols-3.row-0 img, .thumb, .item-page img, .item-pagetabelle img {
	padding: 0px;
	border: 3px solid #eee;
}
a:hover .imgcut {
	border: 3px solid #fff;
}
#adress {
	margin: 20px 40px 0 40px;
}
#who {
	margin: 6px 45px 0 0;
	float: left;
}
#where {
	margin: 6px 43px 0 0;
	float: left;
}
#contact {
	margin: 6px 40px 0 0;
	float: left;
}
#fb {
	margin: 0 0 0 0;
}
.breadcrumb {
	margin: 7px 40px 0 0;
	width:100%;
	display:block;
	border-top:6px solid #fff;
}

.breadcrumb li {
	float:left;
}

.breadcrumb .divider{
	padding:0 5px 0 0;}

	

#mainContenthome .blog-featured .items-row.cols-3.row-0 h2 {
	margin: 12px 0 0 0;
	font-weight: normal;
	font: 18px 'MuseoSlab500', Arial, sans-serif;
}
h1 {
	margin: 23px 0 20px 0;
	font-weight: normal;
	font: 18px 'MuseoSlab500', Arial, sans-serif;
}
.item-page h2 {
	margin: 30px 0 0 0;
	font-weight: normal;
	font: 18px 'MuseoSlab500', Arial, sans-serif;
}
.item-page h3 {
	margin: 23px 0 5px 0;
	font-weight: normal;
	font: 15px Arial, Helvetica, sans-serif;
}
.item-page h4 {
	margin: 23px 0 5px 0;
	padding: 3px;
	font-weight: normal;
	background: #5c5c5c;
	color: #fff;
	font: 14px Arial, Helvetica, sans-serif;
}
.moduletablenav h3 {
	margin: 23px 0 0 40px;
	font-weight: normal;
	font: 18px 'MuseoSlab500', Arial, sans-serif;
}
#left {
	margin: 0 219px 0 41px;
	position: relative;
	z-index: +9999;
}
#left ul {
	list-style: none;
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}
#left ul a {
	display: block;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 700;
	line-height: 36px;
	padding: 0 10px;
}
#left ul li:hover {
	background: #e20513
}
#left ul a:hover {
	background: #e20513;
}
#left ul li {
	float: left;
	margin: 0;
	padding: 0;
}
#left ul li.active {
	border-bottom: 0px solid #c32420;
}
#left ul li.active a {
	color: #fff;
	background: #e20513
}
#left ul li.active ul a {
	color: #fff;
}
#left ul li.active a:hover {
	border-bottom: 0px solid #c32420;
}
#left ul ul li a:hover {
	background: #940d14;
	border-bottom: 0px solid #c32420;
	color: #FFF;
}
#left ul ul {
	display: none;
	position: absolute;
	background: #e20513;
	padding: 0;
}
#left ul li:hover:after {
	border-bottom: 0px solid #c32420;
	content: "";
	width: 100%;
	display: block;
}
#left ul li.active:hover:after {
	border-bottom: 0px solid #c32420;
	content: "";
	width: 100%;
	display: block;
}
#left ul ul li {
	float: none;
	margin: 0;
}
#left ul ul a {
	line-height: 120%;
	padding: 0;
	color: #FFF;
	padding: 10px;
}
#left ul ul ul {
	top: 0;
	left: 100%
}
#left ul li:hover > ul {
	display: block;
}
.item-119, .item-120 {
	display: none;
}
/*navleft*/
.menudet {
	margin: 0 16px 40px 30px;
	min-height: 868px;
	background: url(/img/layout/bg-left.jpg);
	padding: 0;
}
.menudet li {
	list-style: none;
	margin: 10px 0;
	padding: 0;
}
.menudet li ul li {
	list-style: none;
	margin: 15px 0;
}
.menudet li ul li ul li {
	list-style: none;
	margin: 5px 8px;
}
.menudet li a:visited, .menudet li a:link {
	text-decoration: none;
	font-size: 16px;
	color: #333333;
	padding: 6px 0 6px 14px;
	display: block;
}
.menudet li a:hover, .menudet li a:focus {
	color: #cc0000;
	background: #FFF;
}
.menudet .current a:visited, #sidebar1 .menudet .current a:link, .menudet .selected {
	color: #cc0000;
	background: #FFF;
}
.menudet ul li a:visited, .menudet ul li a:link {
	text-decoration: none;
	font-size: 14px;
	color: #333333;
	padding: 0;
}
.menudet ul li:before {
	content: "- ";
}
.menudet ul li ul li:before {
	content: "";
}
.menudet .current ul li a:visited, .menudet .current ul li a:link {
	color: #333;
}
.menudet .current ul li a:hover {
	color: #cc0000;
}
.menudet li ul {
	font-size: 14px;
	margin: 0;
	padding: 0;
}
.menudet .selected.parent a:hover, .menudet .selected.parent a:focus {
	color: #cc0000;
}
/*navleft*/	


/*navtop*/

#navtopcontainer {
	width: 200px;
	text-align: right;
}
#header .menutop {
	float: right;
	/*margin:8px 0 0 0;aktivieren wenn booking aktiv*/
	margin: 63px 0 0 0;
	padding: 0;
	white-space: nowrap;
	display: block;
}
#header .menutop li {
	list-style: none;
	margin: 0 0 0 8px;
	float: left;
}
#header .menutop li a:visited, #header .menutop li a:link {
	text-decoration: none;
	font-size: 12px;
	color: #666666;
	padding: 0;
}
#header .menutop li a:hover, #header .menutop li a:focus {
	color: #000;
}
#header .menutop .current a:visited, #header .menutop .current a:link {
	color: #000;
}
/*navtop*/	


/*navbottom*/	
#footernav .menutop {
	margin: 0;
	padding: 0;
}
#footernav .menutop li {
	list-style: none;
	margin: 0 0 0 8px;
	float: left;
}
#footernav .menutop li a:visited, #footernav .menutop li a:link {
	text-decoration: none;
	font-size: 12px;
	color: #b9b9b9;
	padding: 0;
}
#footernav .menutop li a:hover, #footernav .menutop li a:focus {
	color: #fff;
}
#footernav .menutop .current a:visited, #footernav .menutop .current a:link {
	color: #fff;
}
/*navbottom*/	



.moduletableallg {
	width: 600px;
	float: left;
	margin:20px 0 0 0;
}
.moduletableallg h3 {
	margin: 0 0 12px 0;
	padding: 0;
	font: 18px 'MuseoSlab500', Arial, sans-serif;
	font-weight: normal;
}
.moduletablecal {
	margin:20px 0 0 0;
	width: 300px;
	float: right;
}
.moduletablecal h3 {
	font-weight: normal;
	margin: 0;
	padding: 0 0 10px 0;
	font: 18px 'MuseoSlab500', Arial, sans-serif;
}
#gcalendar_powered {
	display: none;
}
.blog, .item-pagetabelle {
	margin-top: 40px;
}

.cols-1{
	height:160px;}

.blog h2 {
	float: right;
	padding: 0;
	margin: 0px 0 10px 0;
	text-align: left;
	width: 543px;
	font: 18px 'MuseoSlab500', Arial, sans-serif;
	font-weight: normal;
}





.item-pagetabelle h2, td h2 {
	padding: 0;
	margin: 0 0 10px 0;
	text-align: left;
	width: 543px;
	font: 18px 'MuseoSlab500', Arial, sans-serif;
	font-weight: normal;
}
.item-separator {
	height: 30px;
}
/*.blog div {
	height: 150px;
}*/
#hrothers {
	height: 2px;
	display: block;
	border-top: 1px solid #f3f3f3;
	margin: 10px 30px 10px 30px;
}
#hrhome {
	height: 2px;
	display: block;
	border-top: 1px solid #f3f3f3;
	margin: 50px 40px 0 40px;
}
#mainContent ul, #mainContenthome ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#mainContent .item-page ul li, #mainContenthome .item-page ul li {
	margin: 8px 0;
	padding: 3px;
	background: #ebebeb;
}
#mainContent td {
	vertical-align: top;
}

.dp-module-upcoming-default-root dp-module-upcoming-root{
	
}

.dp-container {clear:left;
	}
	
.dp-container div[class="tooltip-inner"] {
	display:none;
}	
.phrases{
	display:none;}

.dp-module-upcoming-default-container{
	padding: 5px 0;
}


.com-dpcalendar-calendar a:visited, .com-dpcalendar-calendar a:link {
	text-decoration: none;
	color: #ffffff !important;
}
	

